	ul#menu-horizontal ul {
		display: none;
		position: relative;
		margin:0;
		padding:0;
		background:#FFFFFF;
		z-index:99;
	}
	
	ul#menu-horizontal ul li {
		display: block !important;
				z-index:99;

	}
	
	ul#menu-horizontal li:hover ul{
		display: none;
				z-index:99;

	}
	
	ul#menu-horizontal li:hover ul{
				z-index:99;

		margin-top:40px;
		display: block;
	}
	#menu-horizontal {
				z-index:99;

		margin:0 auto;
	}

	#menu-horizontal li {
		text-align:center;
		list-style:none;
		float:left;	
		padding-top:34px;
		padding-bottom:38px;
		margin-right:20px;
		width:130px;
		background:#191919;
	}
	
	/* y otro poquito por aquí.. */
	
	#menu-horizontal li:hover {
		z-index:999;
		position:relative;

	}
	
	#menu-horizontal li a {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
	}
	#menu-horizontal li a.primero{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
	}

	
	#menu-horizontal li ul li{
	display:block;
	float:none;
	width:130px;
	padding:8px 0px 8px 0px;
	margin:0px auto;
	text-align:center;
	} 
	#menu-horizontal li ul li a{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin:auto;
	}
	#menu-horizontal li ul li a:hover{
	color:#FF6600;
	}
	.cosoTop{
		clear:both;
		height:9px !important;
		width:130px;
		padding:0px !important;
		margin:0px !important;
		background:url(img/menu_topsubmenu.png) no-repeat bottom transparent !important;
	}
	.cosoFoot{
		clear:both;
		height:9px !important;
		width:130px;
		padding:0px !important;
		margin:0px !important;
		background:url(img/menu_footsubmenu.png) no-repeat top transparent !important;
	}@charset "utf-8";
/* CSS Document */

